:root {
  --vert: #a0b563;
  --vert_fonce: #0E7A3C;
  --marron: #C39A6E;
}

a{
    color: var(--vert);
}

a:hover{
    color: var(--marron);
}


/* reset */

#payment .button, .aheto-btn--primary, .aheto-btn--primary input[type=submit], .aheto-cpt-article__btn .button, .products .button{
    border-image-source: url(../images/button_green.svg)!important;
}

#payment .button:hover, .aheto-btn--primary input[type=submit]:hover, .aheto-btn--primary:hover, .aheto-cpt-article__btn .button:hover, .products .button:hover{
    border-image-source: url(../images/green_border_button.svg)!important;
    color: var(--vert_fonce) !important;
}


/* general */

br{
    margin: 0 !important;
}

.overflow_hidden{
    overflow: hidden !important;
}

.notDisplay{
    display: none;
}

.hidden{
    display: none !important;
}

body:not(.elementor-editor-active) .hide_elem{
    display: none !important;
}

body.elementor-editor-active .hide_elem{
    opacity: 0.2;
}

.w_800, .w_800 .elementor-widget-container{
    margin-right: auto;
    margin-left: auto;
    max-width: 800px;
}

.fond_sombre, .fond_blanc, .fond_bleu{
    position: relative;
}

.fond_sombre:after, .fond_blanc:after, .fond_vert:after{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    content:'';
    background-color: #000;
    opacity: 0.40;
}

.fond_blanc:after{
    background-color: #fff;
}

.fond_vert:after{
    background-color: var(--vert);
}

.fond_sombre > *, .fond_blanc > *, .fond_vert > *{
    position: relative;
    z-index: 1;
}

.fond_gris{
    background-color: #f8f8f8;
}

.no_mb_hn h1, .no_mb_hn h2, .no_mb_hn h3, .no_mb, .no_mb_p p{
    margin-bottom: 0 !important;
}


/* header */


/* home page */

@media (min-width:1366px) 
{
    .section_slider .aheto-banner-slider--soapy-simple .aheto-banner-slider-wrap{
        min-height: 837px;
        padding-top: 0;
        padding-bottom: 0;
    }
}

.section_slider .aheto-banner-slider--soapy-simple .aheto-banner-slider__content{
    background-image: radial-gradient( circle at center, rgba(0, 0, 0, 0.4) 0%, /* Centre : Noir trÃ¨s sombre (40% d'opacitÃ©) */ rgba(0, 0, 0, 0.1) 50%, /* Milieu : S'estompe un peu */ rgba(0, 0, 0, 0) 80% /* Bords : Devient totalement transparent (0%) */ ), url(ton-image-de-fond.jpg);
    background-size: cover;
    background-position: center;
    padding: 100px 50px;
    max-width: 868px;
    min-height: 837px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section_slider .aheto-banner-slider__subtitle.aheto-banner-slider__subtitle{
    text-shadow: 1px 1px 1px #000;
}

.aheto-banner-slider .swiper-button-prev, .aheto-banner-slider .swiper-button-next{
    background: rgba(255,255,255, 0.7);
    padding: 5px 15px;
}

.section_slider .swiper-button-prev:after, .section_slider .swiper-rtl .swiper-button-next:after{
    display: none;
}

.aheto-media-video.aheto-soapy-video .aheto-media-video__container{
    /*background-position: center center;*/
}

.aheto-media-video.aheto-soapy-video .aheto-media-video__link i:before{
    border-color: transparent transparent transparent var(--marron) !important;
}

.section_services .aheto-content-block--soapy-simple .aheto-content-block__title{
    position: relative;
    padding-right: 40px;
}

.section_services .right .aheto-content-block--soapy-simple .aheto-content-block__title{
    padding-left: 40px;
    padding-right: 0 !important;
}

.aheto-content-block--soapy-simple .aheto-content-block__title a{
    font-size: inherit;
    color: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
}

.aheto-content-block--soapy-simple .aheto-content-block__title a:hover{
    color: var(--vert);
}

.section_services .aheto-content-block--soapy-simple .aheto-content-block__image{
    position: absolute;
    top: 5px;
    max-width: 35px;
    height: auto;
    margin: 0 !important;
}

.section_services .aheto-content-block--soapy-simple .aheto-content-block__image.right{
    right: -10px;
}

.section_services .aheto-content-block--soapy-simple .aheto-content-block__image.left{
    left: -10px;
}

.aheto-content-block__info-text a{
    display: inline-block;
    margin-top: 10px;
}

.section_atouts .aheto-content-block--soapy-modern{
    /*height: 450px;*/
}

.section_atouts .aheto-content-block--soapy-modern .aheto-content-block__text{
    /*padding-top: 25px;
    background-color: rgba(255,255,255, 0.92);*/
}

.section_atouts .aheto-content-block--soapy-modern .aheto-content-block__wrap{
    align-items: end;
}

.section_atouts .aheto-content-block--soapy-modern .aheto-content-block__title{
    font-size: 18px;
}

.aheto-content-block--soapy-modern .aheto-content-block__title img{
    margin-bottom: 12px;
    padding: 10px;
    background: var(--vert);
}

.aheto-quote__author{
    margin-bottom: 10px !important;
}


/* pages internes */

.section_title_page > .elementor-container > .elementor-column > .elementor-widget-wrap{
    max-width: 800px;
    margin: 0 auto;
}

.video_about.aheto-media-video.aheto-soapy-video .aheto-media-video__container{
    padding:/*24% 0*/ 42% 0;
}


/* footer */

body .aheto-footer, body .aheto-footer p, body .aheto-footer p a{
    color: rgba(255, 255, 255, 0.6) !important;
}

.aheto-footer > .container{
    max-width: 100% !important;
    padding: 0 !important;
}

.aheto-footer a{
    font-family: 'Montserrat' !important;
    font-size: 14px;
    letter-spacing: 0;
}

body .aheto-footer a:hover{
    color: var(--vert) !important;
}

.copyright_footer p:last-child{
    margin-bottom: 0 !important;
}

body .copyright_footer p a{
    color: #fff !important;
}


/* pages internes */

.elementor-widget-text-editor p{
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.section_banner:before, .section_banner:after{
    content:'';
    display: block;
    position: absolute;
    z-index: 2;
    left: 0;
    top: -20px;
    width: 100%;
    background-image: url(../images/banner-top.png);
    background-repeat: repeat-x;
    background-size: auto 100%;
    height: 35px;
    
}

.section_banner:after{
    top: auto;
    bottom: -20px;
}

.section_title_page .aheto-heading--soapy-simple .aheto-heading__title{
    margin-bottom: 0;
}

.section_txt_about .aheto-quote__author, .section_txt_about .aheto-quote__quote{
    margin-bottom: 0 !important;
}

.video_about .aheto-media-video.aheto-soapy-video .aheto-media-video__container{
    background-position: center center;
}


/* service */

.wrap_desc_tarif .elementor-widget-image a{
    height: 592px;
    display: block;
}

.wrap_desc_tarif .elementor-widget-image a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wrap_desc_tarif .aheto-heading--soapy-simple .aheto-heading__subtitle > img:first-child{
    margin-left: 0;
}

.wrap_desc_tarif .aheto-heading--soapy-simple .aheto-heading__subtitle span{
    color: #fff;
    background: #43484e;
    padding: 13px;
    display: inline-block;
    line-height: 1em;
    border-radius: 50%;
}

.wrap_desc_tarif .aheto-heading--soapy-simple .aheto-heading__subtitle span:nth-of-type(2){
    margin-left: 15px;
}

.wrap_desc_tarif .aheto-heading--soapy-simple .aheto-heading__title{
    margin-bottom: 25px;
    padding-top: 10px;
}

.wrap_desc_tarif .aheto-heading--soapy-simple .aheto-heading__link{
    margin-top: 13px;
}

.section_cta .aheto-btn-container .aheto-btn{
    margin-top: -8px;
}

.aheto-heading ul{
    padding-left: initial;
    list-style: initial;
    margin-left: 16px;
    color: rgba(67, 72, 78, 0.7);
    display: flex;
    flex-direction: column;
    gap: 5px;
}


/* responsive */

@media (max-width:1599px) /* testé sur 1366px */
{
    body{}
    
    .section_galerie_hp .aheto-media-gallery.aheto-soapy-gallery .aheto-media-gallery__item span{
        background-position: center left;
    }
    
    .aheto-content-block--soapy-modern .aheto-content-block__wrap{
        padding: 30px !important;
    }
    
    .section_atouts .aheto-content-block--soapy-modern{
        height: 450px;
    }
    
}

@media (max-width:1365px) /* testé sur 1200 */
{
    body{}
}


@media (max-width:991px) 
{
    body{}
    
    /* pages prestations */
    
    .wrap_desc_tarif .aheto-heading__subtitle{
        font-size: 25px !important;
    }
    
}

@media (max-width:767px) 
{
    body{}
    
    .section_slider .aheto-banner-slider--soapy-simple .aheto-banner-slider__content{
        min-height: 400px;
    }
    
    .aheto-btn, .aheto-form-btn [type="submit"]{
        line-height: 1.5em;
    }
    
    /* pages prestations */
    
    .wrap_desc_tarif .elementor-widget-image a{
        height: auto;
        margin-bottom: 15px;
    }
    
    .wrap_desc_tarif .elementor-widget-image a img{
        object-fit: contain;
        width: auto;
        height: auto;
    }
    
    .wrap_desc_tarif .aheto-heading--soapy-simple .aheto-heading__link{
        line-height: 1.5em;
    }
}


